{
  "cp2077_login_image_text": "《電馭叛客 2077》由 CD PROJEKT RED 設計開發，其帳戶系統由 GOG 開發的 GOG GALAXY 提供。",
  "tw3_game_view_text": "次世代版本即將登陸 PC、Xbox Series X、PlayStation 5！",
  "gwent_game_view_text": "指揮《巫師》世界武藝高強的英雄投入史詩線上 PVP 卡牌戰鬥。",
  "welcome_page__button_separator": "或",
  "welcome_page__red_header": "註冊 REDlauncher：",
  "welcome_page__privacy_footer": "點選上列按鈕代表你已同意 {{agreementLinkOpener}}CD PROJEKT RED 使用規範{{linkClosure}}和 {{privacyLinkOpener}}CD PROJEKT 隱私權政策{{linkClosure}}。",
  "sign_up__claim_rewards_reason": "Receive in-game rewards for your favorite CD PROJEKT RED titles",
  "sign_up__online_beta_reason": "Participate in future Cyberpunk 2077 online beta tests",
  "sign_up__digital_goodies_reason": "Get access to extra digital goodies",
  "sign_up__latest_news_reason": "Keep up-to-date on all the latest news",
  "sign_in": "登入",
  "sign_up": "註冊",
  "sign_out": "登出",
  "sign_up_offline_tooltip": "你已離線。你可以之後再完成註冊。",
  "learn_more": "了解詳情",
  "continue_without_account": "不使用帳戶繼續下一步",
  "game_name__cp2077": "《電馭叛客 2077》",
  "game_name__tw3": "《巫師 3：狂獵》",
  "game_name__gwent": "《GWENT: The Witcher Card Game》",
  "online_service_not_available": "線上服務暫時無法使用。你可以之後再完成註冊。",
  "news_item__read_more": "繼續閱讀",
  "link_item__new_label": "最新",
  "cp2077_extras__rewards_link": "My Rewards",
  "cp2077_extras__extras_link": "Digital Extras",
  "cp2077_links__merch_store": "Official Merch Store",
  "cp2077_links__forum": "Game Forums",
  "cp2077_links__tech_support": "Tech Support",
  "cp2077_links__media": "Cyberpunk Media",
  "cp2077_highlights__text": "歡迎進入《電馭叛客 2077》的世界",
  "cp2077_main_button__preorder_ep_1": "Pre-order Expansion Pack 1",
  "cp2077_rewards__description": "To collect your rewards, visit your apartment and check your stash!",
  "cp2077_rewards__reward_1_title": "Wolf School Jacket",
  "cp2077_rewards__reward_1_body": "Want your V to look like a badass modern monster slayer? Then this is the jacket for you!",
  "cp2077_rewards__reward_2_title": "Black Unicorn",
  "cp2077_rewards__reward_2_body": "Get up close and personal with this cutting-edge take on a bladed classic.",
  "cp2077_rewards__reward_3_title": "Wolf School T-shirt",
  "cp2077_rewards__reward_3_body": "Casually show off your monster-slaying expertise as you stroll the Night City streets.",
  "cp2077_rewards__reward_4_title": "Shupe the Troll Plushy",
  "cp2077_rewards__reward_4_body": "Bring a warm and cuddly touch to the world of the dark future — well, into V’s apartment at least.",
  "cp2077_rewards__reward_5_title": "Galaxy T-shirt",
  "cp2077_rewards__reward_5_body": "Add this to V’s wardrobe to celebrate the DRM-free revolution. Keep that rebel spirit strong, cyberpunk.",
  "play_game": "遊玩",
  "user_status_online": "線上",
  "user_status_offline": "離線",
  "user_status_lost_auth": "失去連線",
  "user_dropdown__account_management": "管理帳戶",
  "user_dropdown__legal_and_privacy": "法律規範及隱私",
  "user_dropdown__quit_app": "結束",
  "play_for_free": "免費遊玩"
}
